{
    "name": "@typescript/native-preview-linux-x64",
    "version": "7.0.0-dev.20251211.1",
    "license": "Apache-2.0",
    "author": "Microsoft Corp.",
    "homepage": "https://www.typescriptlang.org/",
    "description": "Preview CLI of the native TypeScript compiler port",
    "keywords": [
        "TypeScript",
        "Microsoft",
        "compiler",
        "language",
        "javascript",
        "tsgo"
    ],
    "bugs": {
        "url": "https://github.com/microsoft/typescript-go/issues"
    },
    "repository": {
        "type": "git",
        "url": "https://github.com/microsoft/typescript-go.git"
    },
    "publishConfig": {
        "access": "public"
    },
    "type": "module",
    "preferUnplugged": true,
    "exports": {
        "./package.json": "./package.json"
    },
    "gitHead": "ddf0b72580c2382c6cab6c2a98eeafb7d3818481",
    "os": [
        "linux"
    ],
    "cpu": [
        "x64"
    ]
}